Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:52:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8246976708 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599271990            07:40 PM, 03rd Apr                     hi                    Okay           07:40 PM, 03rd Apr                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:41 PM, 03rd Apr                     hi                    I didn’t receive my order yet           07:42 PM, 03rd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           07:42 PM, 03rd Apr                     hi                    In tracking it is showing remark as address issue           07:42 PM, 03rd Apr                     hi                    Sure           07:43 PM, 03rd Apr                   Mohammad                   Thank you for holding up           07:44 PM, 03rd Apr                     hi                    Ok           07:44 PM, 03rd Apr                   Mohammad                   As I can see your order in Transit our  courier partner will contact you within 24-48 hours .Please provide us the complete address and contact No. to raise to the courier           07:44 PM, 03rd Apr                     hi                    Mangaf block 4 street number 43 building number 26 7 th floor flat 20           07:45 PM, 03rd Apr                     hi                    Contact : +96569009895 or 98866904           07:46 PM, 03rd Apr                     hi                    U can contact any of this both numbers           07:46 PM, 03rd Apr                     hi                    But I need my order to be delivered on or before 5th April           07:47 PM, 03rd Apr                     hi                    Please raise this to the specific department           07:47 PM, 03rd Apr                   Mohammad                   Sure, will try our best however we are not authorized to set the time limit . the courier will contact you soon           07:48 PM, 03rd Apr                   Mohammad                   Is there anything else that i can assist you with ?           07:49 PM, 03rd Apr                     hi                    Ok           07:50 PM, 03rd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346925